﻿/*
 * News - News Filters
 ************************************************************************************************
 */
div.news_news_filter ul { list-style: none; margin: 0px; padding: 0px; }
div.news_news_filter ul > li { margin: 0px; }
div.news_news_filter ul > li.selected { position: relative; }
div.news_news_filter ul > li.selected > a { color: #ffffff; background-color: #f04e30!important;  }
div.news_news_filter ul > li.selected > ul { display: block; }
div.news_news_filter ul > li > a { padding: 20px; text-decoration: none; display: block; font-size: 13px; text-transform: uppercase; font-weight: 700; color: #414142; background-color: #e1e1e1; }
div.news_news_filter ul > li > a:hover { text-decoration: none; color: #ffffff; background-color: #f04e30!important; }
div.news_news_filter ul > li:nth-child(odd) > a { background-color: #ebebeb; }